Subject: RE: Municipal Gas Authority Of Georgia (MGAG)
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 4 Mar 2002 09:06:52 -0800 (PST)

thT is fine  -- Margaret will have to have her team look at it

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Monday, March 04, 2002 10:26 AM
To:	Apollo, Beth
Cc:	McMichael Jr., Ed; Dhont, Margaret
Subject:	Municipal Gas Authority Of Georgia (MGAG)

In connection with Deloitte & Touche's annual audit of MGAG, Deloitte & Touche is trying to confirm what MGAG has billed ENA for the year ending December 31, 2001.  I would normally send this request directly to settlements.  However, it is my understanding that all request should be coordinated through you due to our circumstance.  

If I don't hear from you by 2:30 PM this afternoon, I will send you the 13 page fax I received from Deloitte & Touche and I will give them your name and number as the contact person to comply with their requests.

Thanks
Chris L. Germany
Manager, Gas Trading
Phone 713-853-4743
Fax  713-646-3037